# Back to Basics 5

## Description

What is the highest port # scanned on the target within the conversations window?

## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
